/** @type {import('tailwindcss').Config} */
const colors = require("tailwindcss/colors")

module.exports = {
  content: [
    "./pages/**/*.{js,ts,jsx,tsx}",
    "./components/**/*.{js,ts,jsx,tsx}",
  ],
  theme: {
    colors: {
      ...colors,
      theme: "#282c34",
      grayish: "#b1b2b5cc",
      warn: "#fabd04",
      "shield-gray": "#616161",
      "shield-lightgray": "#989898",
    },
    extend: {},
  },
  plugins: [],
}
